RubyGems Navigation menu

growthtribe_xapi 0.0.2

A Ruby library for interacting with a Learning Record Store (LRS) using the xAPI). Forked and extended from https://github.com/Deakin-Prime/Xapi created by kodandapani.k@comakeit.com

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - March 02, 2021 (26 KB)
  2. 0.0.1 - February 22, 2021 (26 KB)

Runtime Dependencies (3):

activesupport >= 5.1
addressable ~> 2.3
faraday ~> 1.3.0

Development Dependencies (5):

bundler >= 0
pry >= 0
rake >= 0
rspec >= 0
webmock ~> 3.0.0

Owners:

Pushed by:

Authors:

  • GrowthTribe

SHA 256 checksum:

5f2637550a1577f2fa43bb679756b93e1e4991e7a85f2a4581d294af914f6244

Total downloads 4,126

For this version 2,415

License:

MIT

Required Ruby Version: >= 0

Links: